Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 12:18:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return riddhi sharma                    Bot:  Hi again! Bot:  Please enter your name Customer:  riddhi sharma Bot:  Hi Riddhi Sharma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:07 PM, 12th Oct                   mayar                   Hi Riddhi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:09 PM, 12th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:11 PM, 12th Oct                     riddhi sharma                    Hello           04:11 PM, 12th Oct                     riddhi sharma                    I just got my order delivered today so I want to make a return. I am not Able to do in the app.           04:12 PM, 12th Oct                   mayar                   You can let us know the name of the items and the order number, we will arrange for a return           04:13 PM, 12th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:16 PM, 12th Oct                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:17 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217211